Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{EF8B5B7E-11A3-91F6-D45F-0869D8F2BDD9}") = "Activity4_GuzmanEdrick", "Assembly-CSharp.csproj", "{9413849C-25D0-3FCF-B32A-3CEDC60FEC7B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9413849C-25D0-3FCF-B32A-3CEDC60FEC7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9413849C-25D0-3FCF-B32A-3CEDC60FEC7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9413849C-25D0-3FCF-B32A-3CEDC60FEC7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9413849C-25D0-3FCF-B32A-3CEDC60FEC7B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
